{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "191e893ca0903c677e5636af88bd0debf5b34cc1774b018d6ac06b9e6ca24b4c",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-17T13:23:56Z"
    }
  }
}